/*
Theme Name: Electro Child
Theme URI: http://example.com/electro-child/
description:  Electro Child Theme
Author: Ashok Desai
Author URI: http://example.com
Template: electro
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: electro-child
*/

/* @import url("../electro/style.css"); */

.fade.show {
    opacity: 1;
}
.modal-backdrop.fade.show {
    opacity: 0.5;
}
.popup-banner, .pickupModal {
    z-index: 1065;
}
.popup-banner .modal-content {
    border: none;
}
.popup-banner .modal-body {
    position: relative;
    padding: 0;
}
.modal-backdrop {
    z-index: 1060;
}
.popup-banner .close {
position: absolute;
top: 10px;
right: 10px;
color: #fff;
opacity: 1;
font-size: 30px;
}
.popup-banner .close:hover, .popup-banner .close:active, .popup-banner .close:focus {
    background-color: transparent;
    opacity: 0.8;
    color: #fff;
}
.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (6.5rem * 2));
}
.modal.show .modal-dialog {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}
.custom-pickup ul {
    list-style: none;
    padding: 0;
}
.btn-small {
    padding: 8px 20px;
}
.pickupModal .modal-content {
    width:100%;
}
/* .woocommerce-form-coupon-toggle {
    display: none;
} */
form.checkout_coupon.woocommerce-form-coupon {
    display: block !important;
}

@media (min-width: 576px){
    .modal-dialog-centered {
        min-height: calc(100% - (2rem * 2));
    }
}
@media (min-width: 544px){
    .modal-dialog {
        width: 500px;
        margin: 30px auto;
    }
    .modal-lg {
        width: 900px;
        margin: 30px auto;
    }
}
@media (max-width: 767px) {
    .ec-tabs>li+li, .wc-tabs>li+li {
		margin-right: 2em;
	}
}
@media (max-width: 540px) {
    .popup-banner .modal-dialog {
        margin: 100px 10px 10px;
    }
}